MediaWiki:Common.css: Różnice pomiędzy wersjami

WIKI
Utworzono nową stronę "#primary-nav li a { Ukrywa linki FAW i Ostatnie zmiany w górnym menu: } #primary-nav li a:contains("FAW"), #primary-nav li a:contains("Ostatnie zmiany") { display: none !important; }"
 
UWAGA! Usunięcie treści (strona pozostała pusta)!
Znacznik: Usunięcie całej zawartości strony
Linia 1: Linia 1:
#primary-nav li a {
 
    /* Ukrywa linki FAW i Ostatnie zmiany w górnym menu */
}
#primary-nav li a:contains("FAW"),
#primary-nav li a:contains("Ostatnie zmiany") {
    display: none !important;
}

Wersja z 00:16, 20 lut 2026